uuid: e3b68581-3b15-4b77-b893-c0ab8bf617ff
langcode: en
status: true
dependencies:
  module:
    - flat_taxonomy
third_party_settings:
  flat_taxonomy:
    flat: 1
name: 'Membership Cards'
vid: membership_cards
description: ''
weight: 0
